apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ bbbcsp_name }}
  namespace: {{ namespace }}
data:
  backend.js: |
    var API_HOST = 'bbb-csp.{{ root_domain }}';
    var API_PORT = 443;
    var API_PROTO = 'https';
